<!DOCTYPE html>
<html lang="ja">
<head>
  <meta charset="UTF-8">
  <title>{{ config.extra.site_title }}</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="/style.css">
</head>
<body>
  <div class="w-full max-w-[1024px] mx-auto">
    <header class="bg-gray-200 w-full h-[84px] md:h-[120px] fixed z-[500] transition-all duration-500">
      <div class="h-full px-2 flex justify-between items-center">
        <h1 class="text-2xl md:text-4xl font-bold">
          <a href="/">
            {{ config.extra.site_title }}
          </a>
        </h1>
        <nav class="hidden md:block">
          <ul class="flex text-xl font-bold">
            {% for item in config.extra.header_nav %}
            <li class="relative pr-[12px] last:pr-0 group">
              <span class="inline-block absolute top-[44px] group-hover:top-[32px] opacity-0 group-hover:opacity-100 scale-[0.3] group-hover:scale-100 w-full h-[8px] bg-green-500 rounded-lg transition-all duration-500"></span>
              <a href="{{ item.link }}">
                {{ item.text }}
              </a>
            </li>
            {% endfor %}
          </ul>
        </nav>
        <button class="inline-block relative md:hidden w-[28px] h-[28px]" aria-label="メニューを開閉する">
          <span class="hamburger-line before:content-[''] after:content-['']">
            <span class="hidden">メニューを開閉する</span>
          </span>
        </button>
      </div>
    </header>
    <main>
      Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
    </main>
    <footer>
    </footer>
  </div>
</body>
</html>
